html{
	/* This image will be displayed fullscreen */
	background:url('') no-repeat center center;

	/* Ensure the html element always takes up the full height of the browser window */
	min-height:100%;

	/* The Magic */
	background-size:cover;
    
    }

body {
    margin-top: 0px;
    min-height:100%;
    width: 100%;
        background:url('') no-repeat center center;

	/* Ensure the html element always takes up the full height of the browser window */
	min-height:100%;

	/* The Magic */
	background-size:cover;
}

.menu{
    z-index: 3;
    position:fixed;
    width: 100%;
    height: 80px;
    background-color:#111111;
    margin-top: 0px;
    opacity: 0.94;
    padding: 0px;
    margin: 0px;
}

.container{
    width: 100%;
    position: absolute;
    margin-top: 90px;
    z-index: 2;


}

.holder{
    width: 100%;
    padding-right: 4%;
    padding-left: 4%;


}


.filtr-item {
    padding: 1rem;
}
.item-desc {
    background-color: #d40055;
    opacity: 0.85;
    color: white;
    position: absolute;
    text-transform: none;
    text-align: center;
    padding: 1rem;
    z-index: 1;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
}



.simpleF ul li {
    background-color:#d40055;
    cursor: pointer;
    display: inline-block;
    padding: 1rem 2rem;
}



/* Filter controls */
.simplefilter li, .multifilter li, .sortandshuffle li {
    color: white;
    cursor: pointer;
    display: inline-block;
    text-transform:none;
    padding: 1rem 1rem;
    margin-top: 10px;
    font-size: 15px;

}




.simplefilter li {
    background-color: #d40055;
}
.simplefilter li.active {
    background-color: #212121;
}
.multifilter li {
    background-color: #d40055;
}
.multifilter li.active {
    background-color: #d40055;
}

/* Shuffle and sort controls */
select {
    padding: 1rem 1rem;
    text-transform: uppercase;
}
.sortandshuffle .shuffle-btn {
    background-color: #dec800;
}
.sortandshuffle .sort-btn {
    background-color: #de0000;
}
.sortandshuffle .sort-btn.active {
    background-color: #9d0000;
}

/* Search control */
.search-row {
    padding-top: 20px;
    color:darkgrey;
    text-align: right;
    position:relative;
    margin-right: auto;
    padding-right: 20px;
}

.titel{
    padding-top: 20px;
    color:#fff;
    text-align: left;
    padding-left: 30px;
    position: fixed;
    font-size: 20px;
    font-weight: 600;

}


.filtr-search {
    padding: 0.5rem;
    text-transform: none;
}



